/*
Theme Name: Fashionable
Theme URI: http://www.woothemes.com/
Version: 1.1.1
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
Tags: canvas, woothemes, store, woocommerce

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
@import url(../canvas/style.css);

/**
 * This file imports the canvas styles.
 * The styles for this child theme are in css/fashionable.scss (sass) and css/fashionable.css.
 * These are hooked into the wp_enqueue_scripts action via the woo_child_enqueue function.
 */

/**************** Different Screen Sizes*****************/
@media screen and (min-width: 981px){
	.quoteSlide{ margin: 4em 0 0; }
}
@media screen and (max-width: 960px){
	/**************** Header *****************/

	#logo { margin-left: 4%; }

	/**************** Slider *****************/
	.quoteSlide { margin: 6em 7em 0; }

	/**************** Features *****************/
	#main .widget_woothemes_features .columns-3 .feature{ margin-left: 4%; }

}
@media screen and (max-width: 768px){
	/**************** Navigation *****************/
	#logo{ 
		float: right; 
		margin-bottom: 0;
		margin-left: 3em; 
	}
	img.slider-logo.alignright{
		left 0px;
	}
	.quoteSlide{ margin-top: -1em; }
	.quoteSlide h2 {
    		font-size: 2em;
	}
	h2{ font-size: 1.8em; }
	/**************** Slider *****************/
	twocol-one{ width: 50% !important; }
}

@media screen and (max-width: 500px){
	.quoteSlide { margin: 6em 2em 0 3em; }
	#logo{
		float: none !important;
		margin-right: 3em;
		margin: 2em auto 0 !important;
		top: -45px;
	}
	img.slider-logo.alignright{
		width: 35%;
		left 20px;
	}
	
}
@media screen and (max-width: 380px){
	#main .widget_woothemes_features .columns-3 .feature{ width: 100%; }
}

/**************** Header *****************/
div#header-container { background: black; }
#header{ padding: 0 0 1em !important; }
#logo { 
	Text-align: left !important;
	position: relative;
	top: -80px;
	width: 250px;
	margin-bottom: -75px !important;
}
.menu-item a { font-size: 1.4em !Important; }
p.subHeading {
	font-size: 0.45em;
	color: white;
}
.fl { float: right; }
body.full-header.full-slider #loopedSlider{ margin-top: 0; }
div#nav-container { display: none; }
#top-nav .menu-item {
	border-left: 2px solid white;
	margin-top: 2em;
	width: 11em;
	height: 6em;
}
li.current_page_item a, #top ul.nav li.current-menu-item a{ color:#C6CF43; }

/**************** Slider *****************/
.entry img{ border: none; }
div#loopedSlider { height: 420px; }
.last{
	border-left: 1px solid rgb(153, 153, 153)
	padding-left: 3em !Important;
}
.twocol-one { width: 46% !important; }
img.slider-logo.alignright {
	width: 25%;
	position: relative;
	top: -50px;
}
#loopedSlider .slides .slide{ overflow:auto; }


/**************** Features *****************/
.feature-content { text-align: left; }
#main .widget_woothemes_features .columns-3 .feature {
	width: 44%;
	text-align: left;
	float: left;
}
.first img { padding-bottom: 1.3em; }

/**************** Content (HomePage) *****************/
#content .widget{ border-bottom: 0; }
.homeBlog{ padding-right: 3em; }


/**************** Content (Contact Page) *****************/
.page-id-84 div#content { padding-top: 3em; }


/**************** Sidebar *****************/
aside#sidebar {
	border-left: 1px solid rgb(153, 153, 153)
	padding-left: 1.5em;
}
.widget h3 {font-size: 2.2em; }

/**************** Footer *****************/
div#footer-widgets-container{ background: black; }
#footer-widgets-container .widget h3{ color: white; }
#footer-widgets-container .textwidget p { color: white; }
#footer-widgets-container ul a { color: white; }
.searchform{ background: rgb(103, 103, 103); }
input.field.s{ border-right: solid 1px rgb(63, 63, 63); }
.searchform .fa-search:before { color: white !important; }
.searchform input.s{ color: #FFF; }
#connect p{ 
	color:white;
	margin-top: 0.5em;
}
#menu-footer-menu .menu-item {
	border-top: 1px solid rgb(135, 135, 135);
	padding: 0.7em;
}
#footer-widgets{ border-top: none; }
#footer #copyright{ float: left; }
div#footer-container { background: black; }
#footer{ border-top: none; }
#copyright p { color: white; }
#credit p { color: white; }
#menu-footer .menu-item {
	border-bottom: 2px white solid;
	padding: 1em 0;
}
img.footer-img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}
div#footer-widgets-container { background: rgb(63, 63, 63); }
div#footer-container { background: rgb(63, 63, 63); }
#footer{ padding: 0 0 !important; }
#footer #copyright { float: left !important; }
div#credit { float: right !important; }

@media only screen and (max-width: 767px){
	/***** Header *****/
	#header{ margin-top: 5em !important; }

	/***** Nav *****/
	#nav-container{ display: block !important; }
	ul#main-nav{ display: none !important; }
	p.subHeading{ color: black !important; }
	#top-nav .menu-item{ margin-top: 0; }
}